<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.4150</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.9800</MDI>
      <MDI key="STATISTICS_MEAN">12.1717</MDI>
      <MDI key="STATISTICS_STDDEV">8.0359</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10713698</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.49116959</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
